statistics_shape: ./nuts/NUTS-0_clipped.shp
reporting_shape: ./nuts/NUTS-0_clipped.shp
monetary: False
continue: False
service: Crop Provision
run_name: cropprovision_nomonetary
output_dir: output
selected_regions:
- BE
- FR
- DE
- LU
land_cover:
  2000: ./clc/clc_2000.tif
  2006: ./clc/clc_2006.tif
  2012: ./clc/clc_2012.tif
  2018: ./clc/clc_2018.tif
land_classification: ''
deflator: ./woodprovision/deflator_table.csv
years:
- 2018
Crop Provision:
  operation-mode: agriculture-statistics
  ecocon: ./cropprovision/crop_provision_eco_contribution.csv
  lut_crops: null
  crop_yield: ./cropprovision/apro_cpsh1.tsv
  proxy_cropyield:
    2018: ./cropprovision/ECYIeld_nograss_tonha_F_clipped.tif
  proxy_croptype:
    2018: null
